/*==========  Desktop First Method  ==========*/
@media only screen and (max-width : 1770px) {
	.item_info .descr_about {max-width: 500px;}
	.inner_item:first-child {width: auto; max-width: 405px;}
}


@media only screen and (max-width : 1570px) {
	.list_img .img2_cat img {max-height:170px;}
	.list_img li:nth-child(1) {max-height:635px;}
	.form { font-size: 0;}
	.form input,
	.form input[type="submit"] {width: 48%;}
	.sect_4 .info {margin-left: 100px;}
	.list_img li:nth-child(2) {max-height: 170px;}
	.list_img li:nth-child(2) .info p {max-height: 83px; overflow: hidden;}
	.list_img span,
	.sect_2_catalog span,
	.img_bl span {font-size: 24px; padding: 10px 25px;}
	.info h2, .info h4 {font-size: 30px; line-height: 40px;}
	.list_img li a {font-size: 14px;}
}

@media only screen and (max-width : 1400px) {
	.inner_item:last-child {max-width:250px;}
	.sect_2_catalog img  {width: 100%;height:500px;}
	.category-10 .sect_2_catalog img,
	.category-21 .sect_2_catalog img	{max-height:406px;}
	.category-10 .inner_item_img img,
	.category-21 .inner_item_img img	{max-height: 195px !important;}
	.inner_item:first-child {min-width: 250px;}
	.inner_item.info .scrollbar-inner,
	.info_categor .scrollbar-inner {max-height: 212px !important;}
	.inner_item.info .scrollbar-inner p,
	.info_categor .scrollbar-inner p {font-size: 16px;}
}

@media only screen and (max-width : 1200px) {
	.list_img li img {max-height:419px;}
	.list_img li:nth-child(1) {max-height:420px;}
	.info_categor .scrollbar-inner {max-height: 123px !important;}
	.inner_item.info .scrollbar-inner {max-height: 198px !important;}
	.inner_item:first-child {min-width: 208px;}
	.sect_2_catalog li a {right: 5%; font-size: 18px;}
	.cont_part img {display: none;}
	.bl_text {margin: 25px auto; display: block; text-align: center; height: auto; padding: 25px;}
	.cont_part--mod {text-align: initial !important;}
	
	.form_cont_wrap {margin: 0 ; padding: 0 ; display: block; width: 100%;}
	.form_cont_wrap_en {margin: 0 ; padding: 0 ; display: block; width: 100%;}
	.form_cont_wrap li {width: 100%; text-align: right;}
	.form_cont_wrap_en li {width: 100%; text-align: left;}
	.form_cont_wrap li input {max-width: 330px; width: 100%;}
	.conts_page {display: block;}
	.conts_page_en {display: block;}
	.cont_part .butt_tab {position: relative; left: 0; top: 0; transform: translate(0,0); display: inline-block; margin-top: 40px; margin-bottom: 40px;}
	.descr_about h3 {padding-right: 25px;}
	.item_info .descr_about {
		position: relative; top: 0 !important; left: 0 !important; transform: translate(0,0) !important; display: inline-block; opacity: 1; margin-bottom: 25px; padding: 20px 10px 20px;
	}
	.cont_part {max-width: 100%; text-align: center;}
	.list_logo li { margin: 25px 40px;}
	.list_logo li:first-child {margin-left: 40px;}
	.list_logo li:last-child {margin-right: 40px;}
	.list_avtor {margin: 20px auto 0;}
	.sect_5 {display: block; max-width: 992px; margin: 0 auto; padding: 30px 0;}
	.part_r_info img {display: none;}
	.part_r_info {background: #4a4a4a; padding: 30px;}
	.part_r_info h4, .part_r_info h2,
	.part_r_info p, .part_r_info {color: #fff;}
	.sect_4 {max-width: 992px; margin: 0 auto; display: block;}
	.sect_4 .info {margin: 0 auto 20px;}
	.info_wrap {width: 390px;}
	.list_img {max-width: 768px; margin: 0 auto;}
	.list_img li:nth-child(2) .info {height:200px;}
	.list_img li:nth-child(2) .info, .list_img li:nth-child(3) .width_bl:last-child {margin-left: 1.5%;}
	.list_img li:nth-child(3) {max-height: 368px; width: 100%;}
	.list_img li {width: 49.2%;}
	.list_img li:nth-child(2) {max-height: initial;}
	.list_img .img2_cat img {max-height:208px;}
	.list_img li:nth-child(2) .width_bl:first-child {width: 100%; max-height: 208px; overflow: hidden;}
	.list_img li:nth-child(2) .info {width: 100%; margin-left: 0; margin-top: 3%;}
	.list_img li:nth-child(2) {margin-right: 0;}
	.list_img li:nth-child(2) .info p {height: 110px;}
	.info h2,
	.info h4,
	.info_wrap h4,
	.part_r_info h4, .part_r_info h2,
	.item_info h3 {font: 30px/28px OpenSansHebrewBold, sans-serif;}
	.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 

}
@media only screen and (max-width : 992px) {
	.sect_2_catalog img {max-height:300px;}
	.inner_item_img:first-child {margin-bottom:2%;}
	.inner_item_img img {max-height: 145px !important;}
	.style_categor {padding-right: 340px;}
	.info_categor {width: 300px;}
	.title_info {padding: 10px 20px;}
	.title_info span,
	.title_info h4 {font-size: 25px !important; line-height: 28px !important;}
	.sect_2_catalog li {max-width: 768px;}
	.inner_item.info {margin: 0 auto 15px;}
	.form input,
	.form input[type="submit"] {width: 100%;}
	.list_avtor {width: 100%; max-width: 768px; padding: 0 30px; text-align: center;}
	.list_avtor li {display: block;width: 100%; padding: 25px 0; border: none; border-bottom: 1px dashed #463930;}
	.butt_mmenu {padding-right: 25px; padding-left: 25px;}
	.plashka {padding-left: 25px; padding-right: 25px;}
	.phone_ic {margin-right: 40px;}
	.part_l,
	.part_r {width: 100%;}
	.sect_3 {display: block; background: none; padding: 0 0 30px 0}
	.part_l {background: #4a4a4a; padding: 30px;}
	.part_r img {width: 100%;}
	.info_wrap {margin-bottom: 0;}
	.info_wrap {position: relative; top: 0; left: 0; transform: translate(0,0); margin: 0 auto 20px;}
	.info_wrap_en {position: relative; top: 0; right: 0; transform: translate(0,0); margin: 0 auto 20px;}
	.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 
	
}
@media only screen and (max-width : 768px) {
	.list_img li:nth-child(3) .width_bl {width: 100% !important; margin-left: 0 !important; overflow:hidden; margin-bottom: 1.5%;}
	.list_img li img,
	.list_img .img2_cat img {height: 250px !important; max-height:initial; object-fit: cover;}
	.item_info img {display: block;position: absolute;opacity: 0.6;height: 100%;}
	.slider .slick-prev {left: 0;}
	.slider .slick-next {right: 0;}
	.slider .slick-prev:hover,
	.slider .slick-prev:focus,
	.slider .slick-prev {width: 21px; height: 37px; background: url(../images/sp.png) no-repeat -111px 0;}

	.slider .slick-next:hover,
	.slider .slick-next:focus,
	.slider .slick-next {width: 21px; height: 37px; background: url(../images/sp.png) no-repeat -133px 0;}
	.sect_2_catalog li a.link_back{top:7%;}
	.inner_item_img {max-height: initial !important;}
	.close_catalog {display: block;}
	.info_categor p,
	.title_info span, 
	.title_info h4 {color: #fff; padding-right: 0 !important; max-height: initial;}
	.inner_item_img {overflow: hidden; max-height: 150px;}
	.displFlex_none {margin: 0 !important;}
	.item_flex:last-child {margin-right: 0 !important;}
	.sect_2_catalog li a.link_back {
		top: 0%;
		left: 0px;
		right:0;
		transform: none;
		text-align: center;
		font: 3.0vw/3.0vw OpenSansHebrewRegular, sans-serif;
		height: 7vw;
		padding: 7px 0;
		background-color: #13718a;
	}
	.style_categor {
		position: fixed;
		display:none;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		overflow: auto;
		padding: 130px 15px 0;
		background: rgba(0,0,0,.85); 
		margin: 0 !important;
		z-index: 130;
	}
.button {
  text-align: center;
  font-size: 18px;
  max-width: 80%;
  margin: 0 auto;
  display: block;
}
.plashka {
    position: fixed;
    top: 0px !important;
    left: 0;
    width: 100%;
    z-index: 110;
    background-color: #13718a;
    border-bottom: 1px solid #859ba7;
    padding-left: 25px;
    padding-right: 25px;
}
	.info_categor .scrollbar-inner {max-height: initial !important;}
	.info_categor {position: relative; width: 100%; margin-top: 20px; padding: 0 20px;}
	.title_info { display: block; padding: 0; border: none;}
	.sect_2_catalog li {max-width: 480px; display: block; font-size: 0;}
	.item_flex {width: 48%; float: left;}
	.map_wrap {margin-top: 30px;}
	#map {height: 250px;}
	.map_wrap .info {position: initial; left: 0; text-align: center; top: 0; margin-bottom: 20px;}
	.contact_form {padding-left: 50px; padding-right: 50px; display: none;}
	.list_logo li { margin: 25px 0 0 !important; padding: 0 15px; width: 33.333%; padding: ; text-align: center;}
	.list_logo li img {display: inline-block;}
	.sect_3 {padding-right: 0; padding-left: 0;}
	.butt_mmenu > span {display: none;}
	.butt_mmenu {border-left: none;}
	.part_l_plash p,
	.phone_ic {display: none;}
	.logo {width: 125px;}
	.logo img {width:125px;}
	.list_img li {width: 100%; margin-right: 0; margin-left: 0; max-height: initial !important;}
	.list_img {max-width: 480px;}
	.list_img li:nth-child(2) .width_bl:first-child {max-height: initial;}
	.info{max-width: 90%; margin: 15px auto;}
	.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;}
	body #wp_access_helper_container button.aicon_link {
		top: 58px !important;
	}
	
}
@media only screen and (max-width : 730px) {
.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 
}
@media only screen and (max-width : 680px) {
.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 
}
@media only screen and (max-width : 630px) {
	.part_f_l {margin-bottom: 25px !important;}
	.part_f_l, .part_r_f {width: 260px; display: block; margin: 0 auto;}
	.list_avtor p,
	.part_r_info p, .part_r_info,
	.item_info p {font-size: 16px; line-height: 22px;}
	.img_bl {display: block; max-width: 430px; margin: 0 auto;}
	.img_bl li:first-child {margin-right: 0; margin-bottom: 15px;}
	.img_bl li {width: 100%;}
	.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 

}
@media only screen and (max-width : 580px) {
	.info h2, .info h4 {text-align: center; padding-right: 0;}
	#real-accessability a#real-accessability-btn i {font-size: 30px; height: 55px; }
	#real-accessability a#real-accessability-btn {width: 45px; height: 45px; line-height: 45px; right:-45px;}
	.list_logo {border:none;}

	.wrapper.active_mmenu_page {
		-webkit-transform: translateX(-165px);
		   -moz-transform: translateX(-165px);
		    -ms-transform: translateX(-165px);
		     -o-transform: translateX(-165px);
		        transform: translateX(-165px);
				#form{margin-right: -40px; padding: 0px;}
	}
	.mmenu {width: 220px;}
	.mmenu a {padding: 11px 15px 11px 10px; font-size: 16px; line-height: 13px;}
	.butt_mmenu {padding: 11px 15px 11px 0;}
	.style_butt {width: 35px; height: 20px;}
	.butt_mmenu.close_mmenu {padding-bottom: 0;}
	.butt_mmenu.close_mmenu .style_butt {height: 35px; width: 35px; margin-right: 0; margin-left: 0;}
	.line_wrap .line {height: 2px; margin-bottom: 6px;}
	.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="submit"],
.wpcf7 textarea
{
   margin: auto;
   width: 80%;
}
.wpcf7-form-control-wrap{ text-align: center; text-align: -webkit-center}

.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 
	
}
@media only screen and (max-width : 530px) {
	.cont_part ul {padding-bottom: 15px;}

	.cont_part .butt_tab { margin-bottom: 0;}
	.cont_part .butt_tab li a {  padding: 12px 0 !important;}
	.item_info .descr_about {padding-top:3px;}
	.bl_text {width: 270px; font-size: 30px;}
	.scroll_top{display: block;}
	.contact_form { text-align: -webkit-center; text-align: center;}
	.cf-mainpage { padding-left: 10px; padding-right: 10px; display:none;}
	.panel_mobl {display: block;}
	footer#footer {background: #efefef;}
	.item_info .descr_about {max-width: 360px;}
	.cont_part .butt_tab {width: 310px;}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="submit"],
.wpcf7 textarea
{
   margin: auto;
   width: 80%;
}
.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none !important;} 
.mmenu a {padding: 11px 15px 11px 10px; font-size: 16px; line-height: 13px;}
}
@media only screen and (max-width : 480px) {
	
	.menu_f li a:focus {color: #13718a;}
	.sect_2_catalog .hover_bg_full .bg_full a	{top:0 !important; background: transparent;}
	.list_img li .butt_link_width {bottom: 10% !important;}
	.sect_2_catalog span {display: none;}
	#breadcrumb li {padding:0 !important; font: 16px/18px OpenSansHebrewRegular, sans-serif;}
	#breadcrumb li  a {font: 16px/18px OpenSansHebrewRegular, sans-serif;}
	.inner_item_img img {max-height: initial !important;}
	.inner_item.info span {font-size:15px !important;}
	.inner_item.info .scrollbar-inner p, .info_categor .scrollbar-inner p {font-size: 14px !important;}
	.sect_2_catalog {margin-top: 40px;margin-bottom: 25px;}
	.inner_item:first-child {max-width:100%;}
	.inner_item.info .scrollbar-inner {max-height:90px !important;position:inherit !important}
	.sect_2_catalog img {height: 250px; object-fit: cover; width:100%;}
	.add_catalog {
		margin-top: 40px;
		padding: 0 20px;
		height: 50px;
		font: 15px/20px OpenSansHebrewRegular, sans-serif;
	}
	
	.add_catalog:focus {
		color: #fff;
		border: none;
		background-color: #0f6379;
	}
	
	.add_catalog:focus i {
		width: 15px;
		height: 15px;
		margin-right: 13px;
		background: url(../images/sp.png) no-repeat -141px -37px;
	}
	
	.add_catalog i {
		width: 15px;
		height: 15px;
		margin-right: 13px;
		background: url(../images/arr_black.png) no-repeat 0 0;
	}

	.sect_2_catalog li a.link_back i {margin-right: 8px; width: 8px; height: 13px; background: url(../images/sp.png) no-repeat -89px -25px;}
	.map_wrap .info {padding:10px !important; max-width: 203px !important;}
	.inner_item.info {margin: 0 auto 15px !important; padding:10px 0 10px 10px !important; max-width: 70%; text-align: right;}
	.sect_2_catalog li {max-width: 100%; display: block; font-size: 0; padding-left:15px; padding-right:15px;}
	.item_flex {width: 100%; float: none; margin-left: 0;}
	.item_flex:first-child {margin-left: 0;}
	.item_flex {margin-top: 0; margin-bottom: 1% !important;}
	.sect_2_catalog li {margin-top: 0;}
	.inner_item_img:first-child {margin-bottom: 1%;}
	.sect_2_catalog {margin-bottom: 25px;}
	.inner_item_flex .inner_item {margin-right: 0;}
	footer#footer {padding-bottom: 80px;}
	.full_display {display: none;}
	.list_img {max-width: 100%; padding-right: 0; padding-left: 0;}
	.img_bl {max-width: 360px;}
	.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="submit"],
.wpcf7 textarea
{
   margin: auto;
   width: 80%;
}
.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
}
.ajax-loader{display:none;}
.mmenu a {padding: 11px 15px 11px 10px; font-size: 16px; line-height: 13px;}
.map_wrap .info { right: 0px;}
}	
@media only screen and (max-width : 430px) {
	.inner_item.info span {padding-top: 0;}
	.cont_part .butt_tab li a {font-size: 21px; padding: 16px 0;}
	.map_wrap .info{max-width: 280px; margin-top: 0;}
	.list_img span,
	.sect_2_catalog span,
	.img_bl span {font-size: 18px; padding: 5px 15px;}
	.info {max-width: 226px;width: auto; margin: 40px auto 15px;}
	.info_wrap {width: 226px;}
	.info h2,
	.info h4,
	.info_wrap h4,
	.part_r_info h4, .part_r_info h2 {font-size: 22px; line-height:28px; margin-bottom:10px;}
	.info p,
	.info_wrap p {font-size: 12px; line-height: 16px; padding-top: 0;}
	.list_img li a {line-height: 0;}
	.list_logo li {margin-top: 15px;padding: 0 10px;}
	.item_info .descr_about {max-width: 90%;}
	.cont_part .butt_tab {width: 310px;}
	.cont_part ul li{
	margin: auto;
	text-align: center;
	text-align: -webkit-center;
	.mmenu a {padding: 11px 15px 11px 10px; font-size: 16px; line-height: 13px;}
}

.ajax-loader{display:none !important;} 
}
@media only screen and (max-width : 360px) {
	

}
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}